# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = tautulli
pkgbase = tautulli
xdata = pkgtype=pkg
pkgver = 2.17.2-1
pkgdesc = A Python based monitoring and tracking tool for Plex Media Server.
url = https://github.com/Tautulli/Tautulli
builddate = 1781642132
packager = Unknown Packager
size = 37398449
arch = any
license = GPL
depend = python-pkg_resources
optdepend = python-pyopenssl: creating self signed certificates
optdepend = python-pycryptodomex: encrypting notifications to iOS/Android Tautulli Remote app
makedepend = curl
makedepend = python-setuptools
